import http from './http.js'
import $API from '@/http/classApi.js'
import appConfig from '@/config/appConfig.js'
import {
	Base64
} from 'js-base64'
import infoBox from '@/commons/utils/infoBox.js'

/* 操作记录 */
export function $getStockOperate(data) {
	return http.req('/api/tbProductStockOperate/list', {...data,shopId:uni.getStorageSync('shopId')}, 'POST')
}

